---
 - hosts: all
   vars_files:
    - ../../../config.yaml
    - ./vars/group_replication.yaml
  
   tasks:
    - name: install mysql config mysql service and start mysql [/usr/local/mysql]
      import_tasks: common/install_mysql.yaml

    - name: config mysql group replication 
      import_tasks: common/config_mgr.yaml
    
    - name: install proxysql
      import_tasks: common/config_proxysql.yaml

